Package org.eclipse.emf.cdo.lm.util

# Class LMEntities

java.lang.Object
org.eclipse.emf.cdo.lm.util.LMEntities

public final class LMEntities extends Object

Since:
  1.4
Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`FINGER_PRINTER`
`static final String`
`FINGER_PRINTER_AUTOMATIC`
`static final String`
`FINGER_PRINTER_PARAM`
`static final String`
`FINGER_PRINTER_TYPE`
`static final String`
`NAMESPACE`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NAMESPACE

public static final String NAMESPACE

See Also:
  - Constant Field Values

### FINGER_PRINTER

public static final String FINGER_PRINTER

See Also:
  - Constant Field Values

### FINGER_PRINTER_TYPE

public static final String FINGER_PRINTER_TYPE

See Also:
  - Constant Field Values

### FINGER_PRINTER_PARAM

public static final String FINGER_PRINTER_PARAM

See Also:
  - Constant Field Values

### FINGER_PRINTER_AUTOMATIC

public static final String FINGER_PRINTER_AUTOMATIC

See Also:
  - Constant Field Values